#Egy hátizsákgyártó cég 2 féle hátizsák modellt gyártanak. (Túra, Mini)
#Mindkét hátizsák ugyanabból a poliészter anyagból készül. A cég hosszútávú szerződéssel rendelkezik a beszállítóval, és hetente 5400 m2 anyagot dolgozhatnak fel.
# Egy Túra modellhez szükségünk van 3 m2 anyagra, egy Mini modellhez pedig 2 m2 anyag szükséges.
#Piackutatást végeztek - ennek eredményei:
#Túra modell legfeljebb 1000, Mini modell pedig legfeljebb 1200 darab értékesítése hetente.
# Munkaidő - Túra modell esetén 45 perc egy darab elkészítése, Mini esetén pedig 40 perc.
#Haszon - Túra modell - 32 $/db , Mini esetén pedig 24 $/db.
#35 dolgozó - fejenként heti 40 munkaóra.
# Tanácsot kellene adjunk a cégnek, hogy melyik hátizsák típusból mennyit érdemes hetente elkészítenie.

#Megoldás:
var tura >=0, integer;
var mini>=0, integer;

s.t. anyag: 3*tura +2* mini <=5400;
s.t. munkaido: 45*tura + 40*mini <= 35*(40*60);
s.t. turamodell: tura <=1000;
s.t. minimodell: mini <=1200;

maximize haszon: 32*tura + 24* mini;
